Debian Bug report logs - #575841
ITA: qa-assistant -- quality-assurance checklist assistant

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luca Falavigna <dktrkranz@debian.org>

Date: Mon, 29 Mar 2010 20:03:08 UTC

Owned by: Chris Silva <racerx@makeworld.com>

Severity: normal

Merged with 580836

Fixed in version qa-assistant/0.4.90.5-4

Done: Chris Silva <racerx@makeworld.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#575841; Package wnpp. (Mon, 29 Mar 2010 20:03:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Falavigna <dktrkranz@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 29 Mar 2010 20:03:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luca Falavigna <dktrkranz@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: qa-assistant -- quality-assurance checklist assistant
Date: Mon, 29 Mar 2010 20:49:35 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I request an adopter for the qa-assistant package.

 QA Assistant is a program that aids in quality assurance. 
 It creates a graphical checklist from an XML description. 
 A reviewer fills in the checklist and then the program 
 outputs a review for submittal to a tracking system.

Package is currently maintained under PAPT umbrella [1], you're not
enforced to continue to do so, but please strongly consider it.

[1]http://svn.debian.org/viewsvn/python-apps/packages/qa-assistant

-- 
  .''`.
 :  :' :   Luca Falavigna <dktrkranz@debian.org>
 `.  `'
   `-
[signature.asc (application/pgp-signature, attachment)]

Merged 575841 580836. Request was from Ansgar Burchardt <ansgar@43-1.org> to control@bugs.debian.org. (Sun, 09 May 2010 04:15:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: qa-assistant -- quality-assurance checklist assistant' from 'RFA: qa-assistant -- quality-assurance checklist assistant' Request was from Ansgar Burchardt <ansgar@43-1.org> to control@bugs.debian.org. (Sun, 09 May 2010 04:15:04 GMT) Full text and rfc822 format available.

Owner recorded as Chris Silva <racerx@makeworld.com>. Request was from Ansgar Burchardt <ansgar@43-1.org> to control@bugs.debian.org. (Sun, 09 May 2010 04:15:05 GMT) Full text and rfc822 format available.

Reply sent to Chris Silva <racerx@makeworld.com>:
You have taken responsibility. (Sun, 23 May 2010 17:51:03 GMT) Full text and rfc822 format available.

Notification sent to Luca Falavigna <dktrkranz@debian.org>:
Bug acknowledged by developer. (Sun, 23 May 2010 17:51:04 GMT) Full text and rfc822 format available.

Message #16 received at 575841-close@bugs.debian.org (full text, mbox):

From: Chris Silva <racerx@makeworld.com>
To: 575841-close@bugs.debian.org
Subject: Bug#575841: fixed in qa-assistant 0.4.90.5-4
Date: Sun, 23 May 2010 17:47:27 +0000
Source: qa-assistant
Source-Version: 0.4.90.5-4

We believe that the bug you reported is fixed in the latest version of
qa-assistant, which is due to be installed in the Debian FTP archive:

qa-assistant_0.4.90.5-4.debian.tar.gz
  to main/q/qa-assistant/qa-assistant_0.4.90.5-4.debian.tar.gz
qa-assistant_0.4.90.5-4.dsc
  to main/q/qa-assistant/qa-assistant_0.4.90.5-4.dsc
qa-assistant_0.4.90.5-4_all.deb
  to main/q/qa-assistant/qa-assistant_0.4.90.5-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 575841@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chris Silva <racerx@makeworld.com> (supplier of updated qa-assistant package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 08 May 2010 14:51:10 -0500
Source: qa-assistant
Binary: qa-assistant
Architecture: source all
Version: 0.4.90.5-4
Distribution: unstable
Urgency: low
Maintainer: Chris Silva <racerx@makeworld.com>
Changed-By: Chris Silva <racerx@makeworld.com>
Description: 
 qa-assistant - quality-assurance checklist assistant
Closes: 575841
Changes: 
 qa-assistant (0.4.90.5-4) unstable; urgency=low
 .
   * New maintainer (Closes: #575841).
   * Bump Standards-Version to 3.8.4
Checksums-Sha1: 
 cea1f8864057f749053cc2fcc6842e29d4e790e5 1218 qa-assistant_0.4.90.5-4.dsc
 16031c0f7ebce4d2082e0f183cf76d6cf7104cc9 8882 qa-assistant_0.4.90.5-4.debian.tar.gz
 383a2921fcc45ec99d83203c933ef404b1a2790a 127912 qa-assistant_0.4.90.5-4_all.deb
Checksums-Sha256: 
 cfbf66b9311d0b3a5081d3dd372e5f7e6667173ee512971d13bd727d501148b4 1218 qa-assistant_0.4.90.5-4.dsc
 0caf90deb5dd69d131b9becdfa733a20a7a5530158a922ac4e23cbb62ccfb009 8882 qa-assistant_0.4.90.5-4.debian.tar.gz
 3e51cdcedb74b3dfe7bcea52a3ee8bd47d4d6437d9f209a31aeabda19846aeae 127912 qa-assistant_0.4.90.5-4_all.deb
Files: 
 4f7812bc6954b83daebfcc1884014db6 1218 gnome optional qa-assistant_0.4.90.5-4.dsc
 e3017f0a0f15402480c16cfbc2fb9922 8882 gnome optional qa-assistant_0.4.90.5-4.debian.tar.gz
 9d1fa996bd852068f37336ebd02a33a8 127912 gnome optional qa-assistant_0.4.90.5-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkv5ZzUACgkQnXjXEYa8KlD8twCghBjNl2KIJLuMC1a6X/ccsE9a
9kUAmwVVmQeVsdjEPqx+wSMETCr0WSdE
=OUX7
-----END PGP SIGNATURE-----





Reply sent to Chris Silva <racerx@makeworld.com>:
You have taken responsibility. (Sun, 23 May 2010 17:51:05 GMT) Full text and rfc822 format available.

Notification sent to Chris Silva <racerx@makeworld.com>:
Bug acknowledged by developer. (Sun, 23 May 2010 17:51:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 21 Jun 2010 07:32:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:43:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.